@media only screen and (max-width: 600px) {
}

html {
  background: none;
}

body {
  /* background-image: url("https://devawacsstorage.blob.core.windows.net/images/login.png"); */
  max-height: 100vh;
}

#footer {
  left: 0;
  bottom: 0;
  width: 100%;
}
#B2C_AWACS_STG_IDENTTY::after {
  content: "Login";
}

.mainpanel {
  margin-top: 66px !important;
  display: flex;
  justify-content: center;
  margin-bottom: 66px !important;
}

.mainpanel .logo-card {
  background-color: white;
  height: 36rem;
  border-top-right-radius: 0%;
  border-bottom-right-radius: 0%;
  border-right: none;
  width: auto;
}

.mainpanel .logo-card .card-body {
  display: flex;
  justify-content: center;
  align-items: center;
}

.mainpanel .logo-card img {
  width: 24rem;
  height: 16rem;
}

.mainpanel .login-card {
  border-top-left-radius: 0%;
  border-bottom-left-radius: 0%;
  border-left: none;
  background-color: #def8ef;
}

.mainpanel .login-card .card-body {
  display: flex;
  justify-content: center;
  align-items: center;
}

.imagetag {
  margin-left: 128px !important;
  max-height: 592px;
  margin-top: -123px !important;
  width: fit-content;
}

.panel-default {
  border: 0px solid #ccc0 !important;
  margin-bottom: 9px;
}

.create {
  display: none !important;
}

body {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: left;
}

@media (min-width: 1440px) {
  .imagetag {
    margin-left: 165px !important;
  }
}

@media (max-width: 1024px) {
  .imagetag {
    margin-left: 42px !important;
  }

  .sonypng {
    margin-left: 407px !important;
  }
}

@media (max-width: 768px) {
  /*.header {
                display: none;
            }*/

  .tab1 {
    margin-top: -111px !important;
  }

  .mainpanel {
    margin-top: 60px !important;
  }

  .panel-default {
    width: 400px !important;
  }

  .sonypng {
    margin-left: 268px !important;
  }

  .footer {
    display: none;
  }

  /*#forgotPasswordWeb {
                display: none;
            }*/

  .divider h2 {
    margin: 10px 0 !important;
  }

  .login-logo {
    height: 80px !important;
    margin-top: -65px !important;
  }

  .unified_container {
    padding-top: 60px;
  }

  .mainimg {
    margin-top: -120px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
  }

  .mainimg .imagetag {
    margin-left: 9px !important;
  }
}

@media (max-width: 425px) {
  .sonypng {
    margin-left: 108px !important;
  }

  .mainpanel {
    margin-top: -5px !important;
  }

  .tab1 {
    margin-top: -50px !important;
  }

  .mainimg {
    margin-top: -27px !important;
  }

  .mainimg .imagetag {
    margin-left: 0px !important;
  }
}

@media (max-width: 375px) {
  .panel-default {
    width: 389px !important;
  }

  .mainpanel {
    margin-top: -5px !important;
  }

  .sonypng {
    margin-left: 80px !important;
  }
}

@media (max-width: 320px) {
  .panel-default {
    width: 333px !important;
  }

  .mainpanel {
    margin-top: -5px !important;
  }

  .sonypng {
    margin-left: 54px !important;
  }

  #next {
    margin-left: 30px !important;
  }
}

/*@media (min-width: 768px) {
            .image-center {
                display: none !important;
            }

            #forgotPasswordMob {
                display: none;
            }

            .unified_container {
                padding-top: 120px;
            }
        }*/

#forgotPasswordMob {
  display: none;
}

label,
.password-label {
  margin-top: 10px;
}

#createAccount {
  cursor: pointer;
  padding-left: 2px;
  transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
  -o-transition: 0.5s all;
  -webkit-transition: 0.5s all;
}

#forgotPassword {
  clear: right;
  cursor: pointer;
  float: right;
  margin-top: 10px;
  transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
  -o-transition: 0.5s all;
  -webkit-transition: 0.5s all;
}

#logonIdentifier,
#email {
  background-color: #fff !important;
  background-image: none !important;
  border: 1px solid #ccc;
  border-radius: 2px !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
  color: #555;
  display: block;
  font-size: 14px;
  height: 40px;
  line-height: 1.42857143;
  margin: 10px 0;
  padding: 6px 12px;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important;
  width: 100% !important;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s !important;
}

#logonIdentifier,
#password {
  background-color: #fff !important;
  background-image: none !important;
  border: 1px solid #ccc;
  border-radius: 2px !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
  color: #555;
  display: block;
  font-size: 14px;
  height: 40px;
  line-height: 1.42857143;
  margin: 10px 0;
  padding: 6px 12px;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important;
  width: 100% !important;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s !important;
}

#forgotPassword {
  display: none !important;
}

#logo img {
  float: left;
  height: 50px;
  width: 50px;
}

.buttons button,
.options button {
  background: #34dba1;
  border: 1px solid transparent;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  height: 40px;
  line-height: 1;
  margin: 0;
  padding: 6px 12px;
  text-align: center;
  touch-action: manipulation;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  width: inherit;
  -moz-user-select: none;
  -ms-touch-action: manipulation;
  -ms-user-select: none;
  -webkit-user-select: none;
}

.options button {
  margin-bottom: 5px;
}

.buttons {
  margin: 20px 0;
	margin-bottom : 2px;
}
/*.create {
            display: none !important;
        }*/

.forgot p {
  text-align: center;
}

.divider {
  margin: 0 auto;
  position: relative;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
}

.divider h2 {
  color: #ccc;
  line-height: 20px;
  margin: 20px 0;
  text-align: center;
  text-transform: lowercase;
}

.entry .buttons button,
.options button {
  background-color: #34dba1;
  border-bottom: 5px solid #34dba1;
  border-radius: 2px;
  font-size: 18px;
  line-height: 1.3333333;
  padding: 10px 16px;
  color: #fff;
  height: 45px;
  width: 100%;
}

.entry .buttons button:hover,
.options button:hover {
  background-color: #34dba1;
  border-color: #34dba1;
  color: #fff;
}

div.error.pageLevel,
.error.itemLevel p {
  color: #a94442;
}

div.error.pageLevel:before,
.error.itemLevel p:before {
  content: "\e101";
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  margin-right: 3px;
  position: relative;
  top: 1px;
  -webkit-font-smoothing: antialiased;
}

.image-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.localAccount .divider {
  display: none;
}

.login-logo {
  height: 140px;
  margin-top: -90px;
}

.panel-body {
  padding: 15px 30px !important;
}

/*.panel-default {
            border: 1px solid #ccc !important;
        }*/

.unified_container .social .intro h2,
.unified_container .divider h2,
.unified_container .localAccount .intro h2 {
  font-size: 21px;
  font-weight: 700;
  text-align: center;
}

.working {
  bottom: 0;
  display: none;
  height: 2em;
  left: 0;
  margin: auto;
  position: fixed;
  right: 0;
  top: 0;
  width: 2em;
  z-index: 999;
}

.working:before {
  background-color: rgba(0, 0, 0, 0.3);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
}

.working:not(:required) {
  background-color: transparent;
  border: 0;
  color: transparent;
  font: 0/0 a;
  text-shadow: none;
}

.working:not(:required):after {
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0,
    rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  content: "";
  display: block;
  height: 1em;
  font-size: 10px;
  margin-top: -0.5em;
  width: 1em;
  -moz-animation: spinner 1500ms infinite linear;
  -ms-animation: spinner 1500ms infinite linear;
  -o-animation: spinner 1500ms infinite linear;
  -webkit-animation: spinner 1500ms infinite linear;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0,
    rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

@keyframes spinner {
  0% {
    transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes spinner {
  0% {
    transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}

@-o-keyframes spinner {
  0% {
    transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}

@-webkit-keyframes spinner {
  0% {
    transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}

.header {
  margin: 0;
  position: relative;
  padding-left: 10px;
  height: 60px;
  background: #323b44;
  box-sizing: border-box;
}

.navbar-header {
  float: left;
}

.ss-logo-title {
  font-weight: bold;
  color: #9aabab;
  position: relative;
  top: -1.2em;
  left: 0.5em;
}

.ss-logo-title span {
  font-weight: bolder;
  color: #607979;
}

body {
  font-size: 15px;
  line-height: 1.428571429;
}

.footer {
  width: 100%;
  margin: 0;
  line-height: 2em;
  color: rgba(255, 255, 255, 0.8);
  padding: 5px 10px;
  font-size: 0.8em;
  height: 30px;
  min-width: 768px;
  position: fixed;
  left: 0;
  bottom: 0;
}

.pull-right {
  float: right !important;
}

#api {
  display: table;
  margin: 0;
  width: 100%;
}

#api .divider {
  display: none;
}
#header {
  background: none repeat scroll 0 0 #000000;
  padding: 1%;
  position: fixed;
  top: 0;
  width: 100%;
}
#content {
  background: none repeat scroll 0 0 #ff0000;
  color: #ffffff;
  height: 2000px;
  margin: 40px 0 0;
  padding: 10px 10px 80px;
}
#footer {
  background: none repeat scroll 0 0 #000000;
  width: 100%;
  height: 80px;
  position: absolute;
  bottom: 0;
  left: 0;
}
#link {
  font-family: sans-serif;
  font-size: smaller;
  color: #0067ff;
}

.mainpanel .login-card {
  border-top-left-radius: 0%;
  border-bottom-left-radius: 0%;
  border-left: none;
  background-color: #def8ef;
  width: auto;
}

/* Sony AD Button Name Change */
button#B2C_AWACS_STG_IDENTTY {
  visibility: hidden;
  position: relative;
}

/* Sony AD Button Name Change */
button#B2C_AWACS_STG_IDENTTY:after {
  visibility: visible;
  position: absolute;
  top: 0;
  left: 0;
  content: "Sign in";
  background: #34dba1;
  border: 1px solid transparent;
  cursor: pointer;
  display: inline-block;
  font-size: 18px;
  font-weight: 400;
  height: 40px;
  line-height: 1;
  margin: 0;
  padding: 9px 12px;
  text-align: center;
  touch-action: manipulation;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  width: inherit;
  -moz-user-select: none;
  -ms-touch-action: manipulation;
  -ms-user-select: none;
  -webkit-user-select: none;
}

.mainpanel .login-card .card-body
{
	flex: 0.25 0.25 auto;
	padding: 0.5rem 1rem;


}

.privacy
{
	font-weight :bold;
	width:300px;
	font-size:12px;
	padding-left: 16px;
    padding-right: 16px;
    text-align: justify;
}
